#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
es:
  js:
    github_integration:
      work_packages:
        tab_name: "GitHub"
      tab_header:
        title: "Solicitudes de incorporación de cambios"
        copy_menu:
          label: Fragmentos de código de Git
          description: Copiar fragmentos de código de Git en el Portapapeles
        git_actions:
          branch_name: Nombre de rama
          commit_message: Mensaje de confirmación
          cmd: Crear rama con confirmación vacía
          title: Fragmentos de código rápido para Git
          copy_success: '✅ Copiado'
          copy_error: '❌ Error al copiar'
      tab_prs:
        empty: 'Aún no hay solicitudes de incorporación de cambios vinculadas. Vincule una solicitud de incorporación de cambios existente con el código <code>OP#%{wp_id}</code> en la descripción, o bien cree una nueva solicitud de incorporación de cambios.'
      github_actions: Acciones
      pull_requests:
        message: "La solicitud de incorporación de cambios #%{pr_number} %{pr_link} para %{repository_link} cuyo autor es %{github_user_link} ha sido %{pr_state}."
        merged_message: "La solicitud de incorporación de cambios #%{pr_number} %{pr_link} para %{repository_link} ha sido %{pr_state} por %{github_user_link}."
        referenced_message: "La solicitud de incorporación de cambios #%{pr_number} %{pr_link} para %{repository_link} cuyo autor es %{github_user_link} hace referencia a este paquete de trabajo."
        states:
          opened: 'abierto'
          closed: 'cerrado'
          draft: 'redactado'
          merged: 'combinado'
          ready_for_review: 'marcado listo para revisión'
    work_packages:
      tabs:
        github: "GitHub"
